[script]
n0=on *:text:*:#halfoper: {
n1=  if ($1 == !sendpass) {
n2=    /ns sendpass $2
n3=    .os raw :Konusbe.Com PRIVMSG #Halfoper [Sifre Yollama] : $2 nicki şifresi kayıtlı mail adresine yollandı.
n4=  }
n5=  if ($1 == !banac) {
n6=    if ($2 == $null) { .msg $chan $nick : Lütfen Ip Yaziniz. | halt }
n7=    .linebul $2
n8=    .os raw :Konusbe.Com PRIVMSG #Halfoper [X:line Acma] : $2 adresi bilgileri inceleniyor. Herhangi bir cevap gelmez ise X:line bulunmuyor demektir $nick $+ .
n9=    .set %banacipx $2
n10=    .msg %bilgikanal *@ $+ $2 Maskina ait X:line ve Shun lar $nick tarafından $chan kanalında inceleniyor.
n11=  }
n12=  if ($1 == !Evet) {
n13=    GLINE -*@ $+ %banacipx
n14=    GZLINE -*@ $+ %banacipx
n15=    ZLINE -*@ $+ %banacipx
n16=    KLINE -*@ $+ %banacipx
n17=    SHUN -*@ $+ %banacipx
n18=    OS AKILL DEL *@ $+ %banacipx
n19=    os raw :Sohbet-Net PRIVMSG #Halfoper -GLINE -GZLINE -ZLINE -KLINE -AKILL -SHUN uygulandi: %banacipx
n20=  }
n21=  if ($1 == !Hayır) {
n22=    os raw :Konusbe.Com PRIVMSG #Halfoper %banacipx Xline acma işlevi durduruldu.
n23=    unset %banacipx
n24=  }
n25=}
